<template>
  <content-section>
    <template #heading>
      <h2>{{ heading }}</h2>
    </template>

    <template #default>
      <numbered-item-grid :items="numberedItems" />
    </template>
  </content-section>
</template>

<script>
import NumberedItemGrid from '~/components/common/NumberedItemGrid';

export default {
  name: 'ServiciosTrustUsSection',
  components: {
    NumberedItemGrid,
  },
  props: {
    heading: { type: String, default: undefined },
    numberedItems: { type: Array, default: () => [] },
  },
};
</script>
